@font-face {
    font-family: 'Am';
    src: url('../fonts/AmerigoBT_Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dinpro';
   	src: url('../fonts/DINPro.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'An';
    src: url('../fonts/Antonio-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Serif';
    src: url('../fonts/NotoSerif-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.formPage .heading-primary,
.newGoogleMap__title,
.thanks-page .heading-primary,
.tradeGothic_boldcondtwenty20 {
	font-family: 'Am';
}

.cs_CZ .formPage .heading-primary,
.cs_CZ .newGoogleMap__title,
.cs_CZ .tradeGothic_boldcondtwenty20,
.cs_CZ .thanks-page .heading-primary,
.hu_HU .newGoogleMap__title,
.hu_HU .formPage .heading-primary,
.hu_HU .tradeGothic_boldcondtwenty20,
.hu_HU .thanks-page .heading-primary,
.pl_PL .newGoogleMap__title,
.pl_PL .formPage .heading-primary,
.pl_PL .tradeGothic_boldcondtwenty20,
.pl_PL .thanks-page .heading-primary {
    font-family: 'Serif'
}

p,
.formPage label,
.formPage .cstm-dd p.placeholder-text,
.formPage .newGoogleMap__sub,
.formPage .newGoogleMap__par,
.formPage .newGoogleMap__ipt,
.submitBtnContainer input[type="submit"],
.formPage input, 
.formPage select,
.formPage .describe-content textarea,
.thanks-page p,
.ctaBtn,
.ru_RU .cstm-dd p.placeholder-text, .ru_RU .ctaBtn, .ru_RU .formPage .describe-content textarea, .ru_RU .formPage .field-validation-error, .ru_RU .formPage .intro-wrapper p strong, .ru_RU .formPage input, .ru_RU .formPage label, .ru_RU .formPage select, .ru_RU .splash-page select, .ru_RU .submitBtnContainer input[type=submit], .ru_RU .thanksPage, .ru_RU .tradeGothic_boldcondtwenty20, .ru_RU .trade_gothic_lt_stdCnno18, .ru_RU h3, .ru_RU h4, .ru_RU h5, .ru_RU h6, .ru_RU header .customDropdown option, .ru_RU header .dropdownWrapper label, .ru_RU p, .tr_TR .cstm-dd p.placeholder-text, .tr_TR .ctaBtn, .tr_TR .formPage .describe-content textarea, .tr_TR .formPage .field-validation-error, .tr_TR .formPage .intro-wrapper p strong, .tr_TR .formPage input, .tr_TR .formPage label, .tr_TR .formPage select, .tr_TR .splash-page select, .tr_TR .submitBtnContainer input[type=submit], .tr_TR .thanksPage, .tr_TR .tradeGothic_boldcondtwenty20, .tr_TR .trade_gothic_lt_stdCnno18, .tr_TR h3, .tr_TR h4, .tr_TR h5, .tr_TR h6, .tr_TR header .customDropdown option, .tr_TR header .dropdownWrapper label, .tr_TR p, .el_GR .ctaBtn, .el_GR .formPage .describe-content textarea, .el_GR .formPage .field-validation-error, .el_GR .formPage .intro-wrapper p strong, .el_GR .formPage input, .el_GR .formPage label, .el_GR .formPage select, .el_GR .splash-page select, .el_GR .submitBtnContainer input[type=submit], .el_GR .thanksPage, .el_GR .tradeGothic_boldcondtwenty20, .el_GR .trade_gothic_lt_stdCnno18, .el_GR h3, .el_GR h4, .el_GR h5, .el_GR h6, .el_GR header .customDropdown option, .el_GR header .dropdownWrapper label, .el_GR p, .el_GR .cstm-dd p.placeholder-text, .no_NO .cstm-dd p.placeholder-text, .no_NO .ctaBtn, .no_NO .formPage .describe-content textarea, .no_NO .formPage .field-validation-error, .no_NO .formPage .intro-wrapper p strong, .no_NO .formPage input, .no_NO .formPage label, .no_NO .formPage select, .no_NO .splash-page select, .no_NO .submitBtnContainer input[type=submit], .no_NO .thanksPage, .no_NO .tradeGothic_boldcondtwenty20, .no_NO .trade_gothic_lt_stdCnno18, .no_NO h3, .no_NO h4, .no_NO h5, .no_NO h6, .no_NO header .customDropdown option, .no_NO header .dropdownWrapper label, .no_NO p {
	font-family: 'Dinpro';
    letter-spacing: 0;
}

.cs_CZ p,
.cs_CZ .formPage label,
.cs_CZ .formPage .cstm-dd p.placeholder-text,
.cs_CZ .formPage .newGoogleMap__sub,
.cs_CZ .formPage .newGoogleMap__par,
.cs_CZ .formPage .newGoogleMap__ipt,
.cs_CZ .submitBtnContainer input[type="submit"],
.cs_CZ .formPage input, 
.cs_CZ .formPage select,
.cs_CZ .formPage .describe-content textarea,
.cs_CZ .thanks-page p,
.cs_CZ .ctaBtn,
.hu_HU p,
.hu_HU .formPage label,
.hu_HU .formPage .cstm-dd p.placeholder-text,
.hu_HU .formPage .newGoogleMap__sub,
.hu_HU .formPage .newGoogleMap__par,
.hu_HU .formPage .newGoogleMap__ipt,
.hu_HU .submitBtnContainer input[type="submit"],
.hu_HU .formPage input, 
.hu_HU .formPage select,
.hu_HU .formPage .describe-content textarea,
.hu_HU .thanks-page p,
.hu_HU .ctaBtn,
.cs_CZ .cstm-dd p.placeholder-text, .cs_CZ .ctaBtn, .cs_CZ .formPage .describe-content textarea, .cs_CZ .formPage .field-validation-error, .cs_CZ .formPage .intro-wrapper p strong, .cs_CZ .formPage input, .cs_CZ .formPage label, .cs_CZ .formPage select, .cs_CZ .splash-page select, .cs_CZ .submitBtnContainer input[type=submit], .cs_CZ .thanksPage, .cs_CZ .thanksPage .part2 strong, .cs_CZ .tradeGothic_boldcondtwenty20, .cs_CZ .trade_gothic_lt_stdCnno18, .cs_CZ h3, .cs_CZ h4, .cs_CZ h5, .cs_CZ h6, .cs_CZ header .customDropdown option, .cs_CZ header .dropdownWrapper label, .cs_CZ p, .hu_HU .cstm-dd p.placeholder-text, .hu_HU .ctaBtn, .hu_HU .formPage .describe-content textarea, .hu_HU .formPage .field-validation-error, .hu_HU .formPage .intro-wrapper p strong, .hu_HU .formPage input, .hu_HU .formPage label, .hu_HU .formPage select, .hu_HU .splash-page select, .hu_HU .submitBtnContainer input[type=submit], .hu_HU .thanksPage, .hu_HU .tradeGothic_boldcondtwenty20, .hu_HU .trade_gothic_lt_stdCnno18, .hu_HU h3, .hu_HU h4, .hu_HU h5, .hu_HU h6, .hu_HU header .customDropdown option, .hu_HU header .dropdownWrapper label, .hu_HU p, .pl_PL .cstm-dd p.placeholder-text, .pl_PL .ctaBtn, .pl_PL .formPage .describe-content textarea, .pl_PL .formPage .field-validation-error, .pl_PL .formPage .intro-wrapper p strong, .pl_PL .formPage input, .pl_PL .formPage label, .pl_PL .formPage select, .pl_PL .splash-page select, .pl_PL .submitBtnContainer input[type=submit], .pl_PL .thanksPage, .pl_PL .thanksPage .part2 strong, .pl_PL .tradeGothic_boldcondtwenty20, .pl_PL .trade_gothic_lt_stdCnno18, .pl_PL h3, .pl_PL h4, .pl_PL h5, .pl_PL h6, .pl_PL header .customDropdown option, .pl_PL header .dropdownWrapper label, .pl_PL p {
    font-family: 'An';
}

.formPage .contactBY label {
    width: calc(100% - 60px);
    padding-bottom: 10px;
}


@media only screen and (max-width: 767px) {
    .formPage .contactBY label {
        width: calc(100% - 35px);
    }
}